#nav_menu{width:730px;font-family:Arial;font-weight:700;overflow:hidden;color:#BBB}
#nav_accueil{float:left;width:100px;height:28px;text-align:center;background-image:url(https://www.sden.org/squelettes/imgs/barre-nav-gauche.png);vertical-align:center;line-height:28px}
#nav_right{float:left;width:100px;height:28px;text-align:center;background-image:url(https://www.sden.org/squelettes/imgs/barre-nav-droite.png);vertical-align:center;line-height:28px}
.nav_centre{float:left;width:106px;height:28px;text-align:center;background-image:url(https://www.sden.org/squelettes/imgs/barre-nav-centre.png);vertical-align:center;line-height:28px}
.nav_centre .on{background-image:url(https://www.sden.org/squelettes/imgs/fond-nav-orange-slice.png)}
#nav_accueil .on{background-image:url(https://www.sden.org/squelettes/imgs/barre-nav-gauche-orange.png)}
#nav_right .on{background-image:url(https://www.sden.org/squelettes/imgs/barre-nav-droite-orange.png)}
#nav_menu a{color:#444}
#nav_menu .on a{color:#FFF}
.cache{visibility:hidden;height:0}
.nav_sousrub{width:708px;clear:both;margin-bottom:1.5em;background-color:#CCC;overflow:hidden;border-width:0 1px 1px 1px;border-color:#666;border-style:solid;padding-top:.5em;padding-bottom:.5em;padding-right:10px;padding-left:10px}
.nav_sousrub a{color:#444}
.nav_fermer{border-top-width:1px;border-top-style:solid;border-top-color:#666;text-align:right;margin-top:5px;padding-top:5px}